## flake8-builtins 1.5.3

=== requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile
#
attrs==19.3.0             # via hypothesis, pytest
certifi==2019.11.28       # via requests
chardet==3.0.4            # via requests
coverage==5.0.3           # via coveralls, pytest-cov
coveralls==1.11.1         # via -r requirements.in
docopt==0.6.2             # via coveralls
entrypoints==0.3          # via flake8
flake8-blind-except==0.1.1  # via -r requirements.in
flake8-coding==1.3.2      # via -r requirements.in
flake8-commas==2.0.0      # via -r requirements.in
flake8-debugger==3.2.1    # via -r requirements.in
flake8-deprecated==1.3    # via -r requirements.in
flake8-isort==2.8.0       # via -r requirements.in
flake8-pep3101==1.3.0     # via -r requirements.in
flake8-polyfill==1.0.2    # via -r requirements.in
flake8-print==3.1.4       # via -r requirements.in
flake8-quotes==2.1.1      # via -r requirements.in
flake8-string-format==0.3.0  # via -r requirements.in
flake8-todo==0.7          # via -r requirements.in
flake8==3.7.9             # via flake8-coding, flake8-commas, flake8-debugger, flake8-deprecated, flake8-isort, flake8-pep3101, flake8-polyfill, flake8-print, flake8-quotes, flake8-string-format
hypothesis==5.6.0 ; python_version >= "3.6"  # via -r requirements.in, hypothesmith
hypothesmith==0.0.5 ; python_version >= "3.6"  # via -r requirements.in
idna==2.9                 # via requests
importlib-metadata==1.5.0  # via pluggy, pytest
isort[pyproject]==4.3.21  # via flake8-isort
lark-parser==0.8.2        # via hypothesmith
mccabe==0.6.1             # via flake8
more-itertools==5.0.0     # via -r requirements.in, pytest
packaging==20.3           # via pytest
pluggy==0.13.1            # via pytest
py==1.8.1                 # via pytest
pycodestyle==2.5.0        # via flake8, flake8-debugger, flake8-print, flake8-todo
pyflakes==2.1.1           # via flake8
pyparsing==2.4.6          # via packaging
pytest-cov==2.8.1         # via -r requirements.in
pytest==5.4.1 ; python_version >= "3.0"  # via -r requirements.in, pytest-cov
requests==2.23.0          # via coveralls
six==1.14.0               # via flake8-print, more-itertools, packaging
sortedcontainers==2.1.0   # via hypothesis
testfixtures==6.14.0      # via flake8-isort
toml==0.10.0              # via isort
urllib3==1.25.8           # via requests
wcwidth==0.1.8            # via pytest
zipp==3.1.0 ; python_version >= "3.0"  # via -r requirements.in, importlib-metadata

# The following packages are considered to be unsafe in a requirements file:
# setuptools

# added manually
mock==3.0.5 ; python_version < '3.0'
