=== debian/changelog ===
flake8-builtins (1.5.3-3) unstable; urgency=medium

  [ Jose Luis Rivero ]
  * Remove patch for failing test. Upstream says it should not fail
  * Move package under the scope of python-team

  [ Jochen Sprickerhof ]
  * Fix d/watch

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 08 Dec 2021 18:02:23 +0000

flake8-builtins (1.5.3-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 19 Sep 2021 18:18:23 +0000

flake8-builtins (1.5.3-1) unstable; urgency=medium

  * Initial release. (Closes: #992367)

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 18 Aug 2021 21:19:25 +0000
