=== debian/control ===
Source: flake8-builtins
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               python3-all,
               python3-flake8,
               python3-hypothesis,
               python3-pytest,
               python3-setuptools
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-builtins
Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-builtins.git
Rules-Requires-Root: no
Homepage: https://github.com/gforcada/flake8-builtins

Package: python3-flake8-builtins
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Enhances: flake8
Description: flake8 extension that checks for re-use of builtin identifiers
 Python allows one to override Python builtins as parameters, but although
 could be useful in some really specific use cases, the general approach is to
 not do that as code then can suddenly break without a clear trace.
