=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flake-builtins

override_dh_auto_test:
	py.test-3 $(CURDIR)/run_tests.py

%:
	dh $@ --buildsystem=pybuild
