=== debian/changelog ===
flake8-builtins (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.1
  * Bump policy version (no changes)
  * Drop patch (no longer needed)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 02 Nov 2022 22:53:59 +0100
