=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-hypothesis,
                python3-pytest,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-builtins
 Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-builtins.git
 Rules-Requires-Root: no
