=== debian/control ===
--- 
+++ 
@@ -11,11 +11,12 @@
                python3-hypothesis,
                python3-pytest,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-builtins
 Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-builtins.git
 Rules-Requires-Root: no
 Homepage: https://github.com/gforcada/flake8-builtins
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-flake8-builtins
 Architecture: all
