## flake8-builtins 2.5.0

=== debian/changelog ===
flake8-builtins (2.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.
  * Drop obsolete build-dependency on python3-hypothesis.

 -- Colin Watson <cjwatson@debian.org>  Sun, 02 Jun 2024 20:34:07 +0100
