=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-flake8,
-               python3-hypothesis,
+               python3-hatchling,
                python3-pytest,
-               python3-setuptools
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-builtins
 Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-builtins.git
