=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS = {dir}/run_tests.py

%:
	dh $@ --buildsystem=pybuild
