=== debian/control ===
--- 
+++ 
@@ -10,10 +10,9 @@
                python3-flake8,
                python3-hatchling,
                python3-pytest,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-builtins
 Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-builtins.git
-Rules-Requires-Root: no
 Homepage: https://github.com/gforcada/flake8-builtins
 Testsuite: autopkgtest-pkg-pybuild
